/* custom slider css */
#sliderContainer{
  height: 517px;
  height:auto;

  /*overflow:hidden;*/
  margin-bottom:30px;
}

/* -------------------------- */

  .sliderwrapper{
    position: relative; /*leave as is*/
    overflow: hidden; /*leave as is*/
    width: 100%; /*width of featured content slider*/
    height: 514px;
  }

  .slideLeft{
    float:left;
    width:60%;
    overflow:hidden;
  }
    .slideLeft img{
      width:auto;
      height:100%;
    }
  .slideRight{
    float:left;
    width:39%;
    padding:35px;
  }

.sliderwrapper .contentdiv{
  visibility: hidden; /*leave as is*/
  position: absolute; /*leave as is*/
  left: 0;  /*leave as is*/
  top: 0;  /*leave as is*/
  padding: 0px;
  background: white;
  background-position:top center;
  /*background-repeat:no-repeat;*/
  background-size:cover;
  /*background-size:100% 100%;*/

  width: 100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
  height: 100%;
  filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

.pagination{
  margin:0px;
  z-index:4000;
  position:relative;
  top:10px;
  text-align:center;
}

.pagination a{
  display:inline-block;
  text-decoration: none;
  color: #00007D;
  background: white;
  background:url(/templates/themes/squashgym2017/images/slides/dot_off.png);
  z-index:10 !important;
}

.pagination a:hover, .pagination a.selected{
  color: #000;
  background-color: #FEE496;
  background:url(/templates/themes/squashgym2017/images/slides/dot_on.png);
}

.toc{
  background:url(/templates/themes/squashgym2017/images/slides/dot_off.png);
  width:14px;
  height:14px;
  display:block;
}


.prev{
  z-index:4000;
  width:52px;
  height:52px;
  float:left;
  margin-top:-235px;
}
.next{
  z-index:4000;
  width:52px;
  height:52px;
  float:right;
  margin-top:-235px;
}




@media screen and (max-width: 768px) {

  .slideLeft,
  .slideRight{
    float:none;
    width:100%;
  }
  .slideLeft img{
    width:100%;
    height:auto;
  }
  .sliderwrapper{
    height: 640px;
  }
  .sliderwrapper .contentdiv{
    background-size:cover;
  }

  .contentdiv h2{
    font-size:30px;
  }



}
